<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
 <head>
  <title> Add Keyboard </title>
  <meta name="Generator" content="EditPlus">
  <meta name="Author" content="">
  <meta name="Keywords" content="">
  <meta name="Description" content="">
 </head>
 <body><prev>
     Soccer Emoji keyboard works on devices that
     runs iOS or later. You can add the Soccer
     Emoji keyboard extension by following these
     steps:<br>
     <br>
     1. On your device, tap "general"<br>
     <br>
     2. Tap "Keyboard", then click through
     "Keyboards"<br>
     <br>
     3. Tap "Add new keyboard".<br>
     <br>
     4. Under "Third Party Keyboards" tap
     "Soccer Emoji"<br>
     <br>
     5. You will be returned to your Keyboard list.<br>
     <br>
     6. From here, tap "Soccer Emoji".<br>
     <br>
     7. Switch "Allow Full Access" from Off to On,
     and accept Soccer Emoji's acces to your
     keyboard.<br>
     <br>
 </prev></body>
</html>
